/* cve_arx.css CSS  stylesheet */
#para_border {
	width:80%; 
	border-style:solid; 
	margin:1%; 
	auto; 
	padding:24px; 
	font-family:Arial, Helvetica, sans-serif; 
	font-size:large;
}

fieldset {
	display:block;
	width:fit-content;
/*	max-width:75%; */
	min-width:50%;
	margin:20px;
	padding:10px;
	border-style:solid;
	border-color:#d3d3d3;
}

legend {
    font-family:sans-serif; 
    padding:2px;
}

.head_row {
	display: table;
	width: 100%;
}

.head_col30 {
	display: table-cell;
	width: 30%;	
	vertical-align: middle;
	font-family: sans-serif;
}

.head_col40 {
	display: table-cell;
	width: 40%;
	vertical-align: middle;
}

.hrefbutton {
	-moz-appearance: button;
	-ms-appearance: button;
	-o-appearance: button;
	-webkit-appearance: button; 
	appearance: button; 
	text-decoration:none;
	color: #d3d3d3;
	padding: 0.2em 0.4em;
	border-width:thick;
	border-color:#d3d3d3;
}

div.inputlabel {
	display:grid;
	grid-template-columns: max-content max-content;
	grid-gap:5px;}
div.inputlabel label { text-align:right; }
div.inputlabel label:after { content: ":"; }

.scorz-modal{
	z-index:3;display:none;padding-top:100px;position:fixed;left:0;top:0;
	width:100%;height:100%;overflow:auto;background-color:rgb(0,0,0);
	background-color:rgba(0,0,0,0.4);
	border:thick;
}

.scorz-modal-content{
	display:block; width:fit-content; margin:auto; background-color:#ffffff;
	position:relative;padding:0;outline:0;
	height:fit-content;
	 }